// 栏目管理的接口集合

import request from '/@/utils/request';

// vip 栏目搜索接口
export const getColumnVip = (data: any) => {
	return request({
		url: '/column/vip',
		method: 'get',
		data,
	});
};


// 创建 vip 栏目
export const createVipColumn = (data: any) => {
	return request({
		url: '/column/vip/create',
		method: 'post',
		data,
	});
};